body {
  /*background-image: url('img/band_bg.png');*/
  /*background-size: 100% 100%;*/
  background-color: 000000;
  background-image: url('img/bg_tile2.png');
  background-repeat: repeat-x repeat-y;
  /*background-repeat: no-repeat;*/
  background-attachment: fixed;
  /*background-position: center bottom;*/
  /*max-width: 860px;*/
  /*margin: auto;*/
}

h1 {
  font-size: 70px;
  letter-spacing: 3px;
}

iframe {
  width: 860px;
  height: 484px;
}

a {
  color: #DDDDDD;
}

.main {
  background-color: #000000;
  color: #EEEEEE;
  max-width: 860px;
  margin: auto;
  opacity: 0.8;
  /*font-family: Helvetica;*/
  font-family: Prosto One, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  padding: 20px;
  /*letter-spacing: 2px;*/
}

.pic {
  float: left;
  margin-right: 15px;
  height: 150px;
  width: 150px;
}

.bio {
  height: 150px;
  width: 860px;
}

.music {
  text-align: center;
}